# MarvelProject

This project was generated with [Angular CLI](https://github.com/angular/angular-cli) version 11.2.6.

## Install packages

Run `npm i`.

## Development server

Run `ng serve` for a dev server. Navigate to `http://localhost:4200/`. The app will automatically reload if you change any of the source files.

## Web

Project available at : https://marvel-project-iut.vercel.app
